Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-21842

Port CKEditor support to 2.7.x

    Details

      Description

      There is some desire to run CKEditor with CLE 2.7.x. This functionality should not be committed to the maintenance branches, but could be used from feature branches. Ideally, those wanting this functionality would upgrade to 2.8 or 2.9, where it is already present, but this may not be possible for local reasons.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                noahbotimer Noah Botimer
                Reporter:
                noahbotimer Noah Botimer
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Git Source Code